/*2399-baloon*/
.b-popup-2399{
    position:fixed;
    bottom: 0;
    left: 50%;
    margin-left: -570px;
    width: 290px;
    height: 279px;
    z-index: 500;
    background: url('//vdmsti.ru/img/baloon/9403_bg.jpg');
}

.b-popup-2399 .exit-but{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 200;
    cursor: pointer;
}


.b-popup-2399__content{
    display: block;
    width: 290px;
    height: 279px;
    text-decoration: none;
}

.b-popup-2399__content .period2{
    color: rgb(255,255,255);
    position: absolute;
    top: 185px;
    width: 200px;
    left: 114px;
    font: normal 15px Arial,sans-serif;
    display: block;
}


.b-popup-2399__content__price {
    font: bold 42px Arial,sans-serif;
    color: rgb(255,255,255);
    position: absolute;
    top: 104px;
    left: 160px;
    text-align: left;
    z-index: 20;
}

.b-popup-2399__content__price .rouble{
    font-size: 28px;
    font-weight: normal;
    position: absolute;
    top: 9px;
    right: -22px;
}

.b-popup-2399__content__price .period{
    font: 15px Arial,sans-serif;
    display: block;
    margin-top: -2px;
}
